p {
    text-align: justify;
}

strong {
    color: #004e78;
}

.esd072 {
    max-width: 1280px;
    margin: 0 auto 10px;
}

.esd072 img {
    max-width: 100%;
    width: 100%;
    height: auto;
    vertical-align: bottom;
}

.esd072 div img {
    max-width: 450px;
}

.esd072 div p img {
    max-width: 100%;
}

.heading3 + img {
    margin-bottom: 10px;
}

.esd072 a {
    color: #3391ff;
    text-decoration: underline;
}

.esd072 a:hover {
    opacity: 0.8;
}

.esd072 p,
.esd072 li,
.esd072 h2,
.esd072 dt,
.esd072 dd {
    color: #333;
}

.esd072 p + p,
.esd072 li + li {
    margin-top: 12px;
}

.esd072 img + p {
    margin-top: 12px;
}

.esd072 ul {
    padding-left: 40px;
    margin: 10px 0;
}

.esd072 ul li {
    list-style: disc;
}

.esd072 ol li {
    list-style: decimal;
}

.ref {
    width: 1000px;
    margin: auto;
}

.wrap_toc {
    border: 1px solid #000;
    padding: 10px;
    max-width: 450px;
}

.wrap_toc_title {
    font-weight: bold;
}

.wrap_toc .wrap_toc_list {
    list-style-type: none;
}

.wrap_toc .wrap_toc_list + .wrap_toc_list {
    margin: 0;
}

.wrap_toc .wrap_toc_lists {
    padding-left: 0;
    margin: 0;
}

.wrap_toc_lists.parent {
    counter-reset: title;
    padding-left: 0;
}

.wrap_toc_lists.children {
    counter-reset: section;
}

.wrap_toc_lists.parent li::before {
    counter-increment: title;
    content: counter(title)".";
}

.wrap_toc_lists.children li::before {
    padding-left: 10px;
    counter-increment: section;
    content: counter(title) "-"counter(section)".";
}

.rf_heading1 {
    font-size: 1.6vw;
    border: none;
    margin: 0 auto 20px;
}

#id01.heading2,
#id02.heading2,
#id03.heading2,
#id04.heading2,
#id05.heading2,
#id06.heading2 {
    text-align: left;
}

.heading2 {
    font-size: 26px;
    background: transparent;
    border-left: solid 14px #1e50a2;
    padding: 0 0.5em;
    margin: 40px auto 10px;
}

.heading3 {
    font-size: 22px;
    padding: 0 0 0 20px;
    border-bottom: 2px solid #1e50a2;
    margin: 20px auto 10px;
}

.heading4 {
    font-size: 16px;
    margin: 20px auto 10px;
}

.heading5 {
    font-size: 16px;
    font-weight: bold;
    margin: 1em 0 0.5em;
}

#heading_img {
    width: 100%;
    max-width: 450px;
    margin-bottom: 10px;
}

#maker_img {
    width: auto;
    margin-bottom: 10px;
    max-width: 400px;
}

.rf_table {
    text-align: center;
    border-collapse: collapse;
    margin-top: 20px;
}

.rf_table_th {
    font-size: 1.5em;
    width: 16vw;
    padding: 10px 20px;
    background-color: #e3faf8;
    border: solid 1px #748ca5;
}

.rf_table_th_white {
    font-size: 1.5em;
    width: 16vw;
    padding: 10px 20px;
    border: solid 1px #748ca5;
    text-align: center;
}

.rf_table_td {
    font-size: 2em;
    padding: 10px 20px;
    border: solid 1px #748ca5;
}

.rf_table_red {
    color: #f00000;
    font-weight: bold;
}

.rf_table_th p {
    text-align: center;
}

#rf_table_img {
    width: 100%;
    max-width: 200px;
}

.per_flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    row-gap: 15px;
    margin-bottom: 20px;
}

.per_flex > div {
    flex-basis: 48%;
}

/*▼ 20241218 ▼*/
.esd072 .rf_wrap_bd {
    border: 1px solid #000;
    padding: 1em;
    margin: 1em 0;
    max-width: 80%;
}

.rf_cr2_weit ul li,
.esd072 ul.rf_wrap_bd li,
#ecsingle_sentakuki_ew li {
    list-style-type: none;
}

.esd072 .rf_wrap_bd li + li {
    margin: 0;
}

/*▲ 20241218 ▲*/
.rf_wrap_bd2 {
    border: 1px solid #000;
    padding: 1em;
    margin: 1em 0;
}

.rf_wrap_inner {
    display: flex;
    justify-content: space-between;
}

.sentakuki_ew .fwn {
    font-weight: normal;
}

.w360 {
    width: 360px;
    box-sizing: border-box;
}

.rf_wrap_lists {
    display: flex;
    gap: 15px;
    justify-content: space-around;
    flex-wrap: wrap;
    margin-bottom: 20px;
}

.rf_wrap_list {
    display: flex;
    flex-direction: column;
    flex-basis: 25%;
    align-items: center;
}

.rf_list_img3 {
    max-width: 220px;
}

.rf_cr2 {
    margin: 1em 0;
}

.rf_cr2_weit ul {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
    background: #cae9fa;
    margin-bottom: 1em;
    padding: 30px 0;
}

/*▼ 20241218 ▼*/
/* .rf_cr2_weit li img{
  width: auto;
 } */
/*▲ 20241218 ▲*/
.rf_cr2_weit li p {
    font-size: 1.2em;
}

.rf_cr2_weit ul + p {
    text-align: center;
    font-size: 1.2em;
}

.rf_cr2_copy {
    color: #1e50a2 !important;
    font-weight: bold;
    font-size: 35px;
    text-align: center;
    margin-bottom: 20px;
}

.rf_cr2_copy span {
    background: linear-gradient(transparent 65%, #f9eeba 0%);
    line-height: 1.7em;
}

.container02__txt,
.ref__container03__txt02 {
    font-weight: normal !important;
}

.container02__copy {
    color: #1e50a2 !important;
    font-weight: bold;
    font-size: 40px;
    text-align: center;
    margin-bottom: 20px;
}

.container02__copy span {
    background: linear-gradient(transparent 65%, #f9eeba 0%);
    line-height: 1.7em;
}

.container02__txtbox {
    background: #1e50a2;
    margin: 1.5em 0;
    padding: 1em 0.5em;
    text-align: center;
    font-weight: bold;
}

.container02__txtbox span {
    color: #fff;
    font-size: 1.7em;
}

.container02_inner02 dt,
.container02__inner03 dt {
    font-weight: bold;
}

.container02_inner02 dt span,
.container02__inner03 dt span {
    color: #1e50a2;
}

.container02_inner02 .contact {
    background: #cae9fa;
    text-align: center;
    font-size: 1.2em;
}

.container02_inner02 .contact a {
    font-weight: bold;
}

.product_wrap .product_img {
    width: 400px;
    margin: 10px 0;
}

.container02 {
    margin-top: 10px;
}

.container02__copy {
    font-size: 40px;
    text-align: center;
    margin: 20px 0;
}

.container02__txt {
    font-size: 1.4em;
    margin-bottom: 10px;
}

.container02__flex {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
}

.container02__flex li {
    width: calc((100% - 15em)/2);
    text-align: center;
}

.container02__flex p {
    text-align: left;
    margin-top: 1.5em;
}

.container02__flex li img,
.container02__flex3 li img {
    width: auto;
}

.container02_inner01 div {
    position: relative;
    margin-top: 2em;
}

.container02_inner01 .container02__txt {
    text-align: center;
    margin-top: 10px;
}

.container02_inner01 div .container02__txt {
    width: 550px;
    position: absolute;
    padding: 0;
    text-align:
        left;
}

.container02_inner01,
.container02_inner02 {
    margin-bottom: 60px;
}

.container02_inner01 .container02__flex li {
    border: none;
}

.container02_inner02 dt,
.container02__inner03 dt {
    font-size: 24px;
}

.container02_inner02 dt {
    width: 100%;
}

.container02_inner02 dd {
    width: 100%;
    margin: 0 0 2em;
}

.container02_inner02 ul {
    display: flex;
    flex-wrap:
        nowrap;
}

.container02_inner02 li {
    width: 20%;
    margin-right: 5%;
}

.container02_inner02 li:nth-of-type(4) {
    margin-right: 0;
}

.container02_inner02 li p {
    margin-top: 0.5em;
}

.container02_inner02 img {
    width: auto;
}

.container02_inner02 .contact {
    padding: 20px 0;
    margin-top: 20px;
}

.container02__inner03 dl {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.container02__inner03 dl > div {
    width: calc((100% - 3em)/2);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 2em;
    align-items: center;
}

.container02__inner03 dt {
    width: 100%;
    text-align: center;
    margin-bottom: 0.5em;
}

.container02__inner03 dd {
    width: calc((100% - 1em)/2);
    margin: 0;
}

.container02__inner03 dd p {
    text-align: center;
    font-weight: bold;
    font-size: 1.1em;
    margin-bottom: 0.2em;
}

.container02__inner03 dl > div > dd:nth-of-type(3) {
    width: 100%;
    margin-top: 0.5em;
}

.mbr1 {
    margin: 0 auto 10px;
}

.gd-3box.type {
    width: clamp(300px, 1000px, 98%);
    margin: 10px auto;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(30%, 1fr));
    gap: calc(1.8rem + 0.3vw) calc(1.0rem + 0.3vw);
}

.gd-3box_list {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    border: 2px solid #38571E;
    border-radius: 0.6rem;
    padding: 0.8rem 0.8rem 1.4rem;
}

.gd-3box_list > * {
    flex-grow: 1;
}

.gd-3box .bgc01 {
    padding: 0.6rem 0 0.4rem;
    border-radius: 0.3rem;
    text-align: center;
    color: #fff;
    background: #0074b3;
}

.gd-3box .bgc02 {
    padding: 0.6rem 0 0.4rem;
    border-radius: 0.3rem;
    text-align: center;
    color: #fff;
    background: #376399;
}

.gd-3box .bgc03 {
    padding: 0.6rem 0 0.4rem;
    border-radius: 0.3rem;
    text-align: center;
    color: #fff;
    background: #d14e87;
}

.gd-3box .bgc04 {
    padding: 0.6rem 0 0.4rem;
    border-radius: 0.3rem;
    text-align: center;
    color: #fff;
    background: #5b3b80;
}

.gd-3box .bgc05 {
    padding: 0.6rem 0 0.4rem;
    border-radius: 0.3rem;
    text-align: center;
    color: #fff;
    background: #3e6923;
}

.gd-3box .bgc01_btn {
    border-radius: 1.8rem;
    width: clamp(180px, 320px, 100%);
    color: #fff;
    background: #0074b3;
    padding: 10px 0;
    box-sizing: border-box;
    display: grid;
    text-align: center;
    text-decoration: none;
    align-items: center;
}

.gd-3box .bgc02_btn {
    border-radius: 1.8rem;
    width: clamp(180px, 320px, 100%);
    color: #fff;
    background: #376399;
    padding: 10px 0;
    box-sizing: border-box;
    display: grid;
    text-align: center;
    text-decoration: none;
    align-items: center;
}

.gd-3box .bgc03_btn {
    border-radius: 1.8rem;
    width: clamp(180px, 320px, 100%);
    color: #fff;
    background: #d14e87;
    padding: 10px 0;
    box-sizing: border-box;
    display: grid;
    text-align: center;
    text-decoration: none;
    align-items: center;
}

.gd-3box .bgc04_btn {
    border-radius: 1.8rem;
    width: clamp(180px, 320px, 100%);
    color: #fff;
    background: #5b3b80;
    padding: 10px 0;
    box-sizing: border-box;
    display: grid;
    text-align: center;
    text-decoration: none;
    align-items: center;
}

.gd-3box .bgc05_btn {
    border-radius: 1.8rem;
    width: clamp(180px, 320px, 100%);
    color: #fff;
    background: #3e6923;
    padding: 10px 0;
    box-sizing: border-box;
    display: grid;
    text-align: center;
    text-decoration: none;
    align-items: center;
}

.fx-wrap {
    display: flex;
    gap: 15px;
    justify-content: space-around;
}

.fx-wrap figure {
    margin: 0 auto;
}

.seijo_3box {
    display: grid;
    grid-template-columns: 1fr 3fr;
    place-content: center;
}

.icon-dl {
    display: grid;
    grid-template-columns: 1fr 3fr;
    gap: calc(0.5rem + 0.5vh) 0rem;
    place-content: center;
}

.fx-nowrap {
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
    margin: 0;
    padding: 0;
}

div img.img_mw100 {
    max-width: 100%;
}

dd {
    display: grid;
    align-items: center;
    margin: 0;
}

div img.img_mwn {
    max-width: none;
    width: auto;
}

#air_img {
    max-width: none;
}

.frame_atr {
    border: 5px solid #5A1220;
    padding: 2rem;
}

.frame_ata {
    border: 5px solid #373045;
    padding: 2rem;
}

.frame_atf {
    border: 5px solid #0D364C;
    padding: 2rem;
}

.frame_atc {
    border: 5px solid #0D3E3F;
    padding: 2rem;
}

.frame_ate {
    border: 5px solid #0D2D18;
    padding: 2rem;
}

.frame_anm {
    border: 5px solid #663300;
    padding: 2rem;
}

.frame_ann {
    border: 5px solid #4d0f38;
    padding: 2rem;
}

.h5s_ew {
    font-size: 1.5rem;
    margin: 0;
}

.h5s_ew::before {
    content: "";
    width: 30px;
    height: 45px;
    display: inline-block;
    -webkit-mask-image: url(/ito/img/0to/0000002904/icon01.png);
    -webkit-mask-size: contain;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-image: url(/ito/img/0to/0000002904/icon01.png);
    mask-size: contain;
    mask-repeat: no-repeat;
    mask-position: center;
    background-color: #5A1220;
}

.col_ew {
    display: flex;
    flex-wrap: wrap;
    gap: 10px 1.25%;
    margin: 0 0 20px;
}

.col_ew > li {
    flex-basis: 19%;
}

.frame_atr .total_atr,
.frame_atr .btn_atr {
    display: flex;
    justify-content: space-between;
    padding: 10px 20px;
    border-radius: 10px;
    background-color: #B91739;
    color: #fff;
    font-size: 1.2rem;
    text-decoration: none;
}

.frame_ata .total_ata,
.frame_ata .btn_ata {
    display: flex;
    justify-content: space-between;
    padding: 10px 20px;
    border-radius: 10px;
    background-color: #836C9B;
    color: #fff;
    font-size: 1.2rem;
    text-decoration: none;
}

.frame_atf .total_atf,
.frame_atf .btn_atf {
    display: flex;
    justify-content: space-between;
    padding: 10px 20px;
    border-radius: 10px;
    background-color: #085F8F;
    color: #fff;
    font-size: 1.2rem;
    text-decoration: none;
}

.frame_atc .total_atc,
.frame_atc .btn_atc {
    display: flex;
    justify-content: space-between;
    padding: 10px 20px;
    border-radius: 10px;
    background-color: #40A8A9;
    color: #fff;
    font-size: 1.2rem;
    text-decoration: none;
}

.frame_ate .total_ate,
.frame_ate .btn_ate {
    display: flex;
    justify-content: space-between;
    padding: 10px 20px;
    border-radius: 10px;
    background-color: #35AD67;
    color: #fff;
    font-size: 1.2rem;
    text-decoration: none;
}

.frame_ate .total_anm,
.frame_anm .btn_anm {
    display: flex;
    justify-content: space-between;
    padding: 10px 20px;
    border-radius: 10px;
    background-color: #ee7800;
    color: #fff;
    font-size: 1.2rem;
    text-decoration: none;
}

.frame_ate .total_ann,
.frame_ann .btn_ann {
    display: flex;
    justify-content: space-between;
    padding: 10px 20px;
    border-radius: 10px;
    background-color: #f531b4;
    color: #fff;
    font-size: 1.2rem;
    text-decoration: none;
}

.frame_atr .total_atr span,
.frame_atr .btn_atr > span {
    content: "";
    display: block;
    border-top: solid 3px #fff;
    border-right: solid 3px #fff;
    width: 0.8rem;
    height: 0.8rem;
    transform: rotate(45deg);
    margin: 0.4rem 0 0 1rem;
}

.frame_ata .total_ata span,
.frame_ata .btn_ata > span {
    content: "";
    display: block;
    border-top: solid 3px #fff;
    border-right: solid 3px #fff;
    width: 0.8rem;
    height: 0.8rem;
    transform: rotate(45deg);
    margin: 0.4rem 0 0 1rem;
}

.frame_atf .total_atf span,
.frame_atf .btn_atf > span {
    content: "";
    display: block;
    border-top: solid 3px #fff;
    border-right: solid 3px #fff;
    width: 0.8rem;
    height: 0.8rem;
    transform: rotate(45deg);
    margin: 0.4rem 0 0 1rem;
}

.frame_atc .total_atc span,
.frame_atc .btn_atc > span {
    content: "";
    display: block;
    border-top: solid 3px #fff;
    border-right: solid 3px #fff;
    width: 0.8rem;
    height: 0.8rem;
    transform: rotate(45deg);
    margin: 0.4rem 0 0 1rem;
}

.frame_ate .total_ate span,
.frame_ate .btn_ate > span {
    content: "";
    display: block;
    border-top: solid 3px #fff;
    border-right: solid 3px #fff;
    width: 0.8rem;
    height: 0.8rem;
    transform: rotate(45deg);
    margin: 0.4rem 0 0 1rem;
}

.frame_ate .total_anm span,
.frame_ate .btn_ate > span {
    content: "";
    display: block;
    border-top: solid 3px #fff;
    border-right: solid 3px #fff;
    width: 0.8rem;
    height: 0.8rem;
    transform: rotate(45deg);
    margin: 0.4rem 0 0 1rem;
}

.frame_ate .total_ann span,
.frame_ate .btn_ate > span {
    content: "";
    display: block;
    border-top: solid 3px #fff;
    border-right: solid 3px #fff;
    width: 0.8rem;
    height: 0.8rem;
    transform: rotate(45deg);
    margin: 0.4rem 0 0 1rem;
}

.frame_atr .total_atr {
    display: flex;
    justify-content: center;
    padding: 10px 20px;
    border-radius: 10px;
    color: #fff;
    font-size: 1.2rem;
    text-decoration: none;
    background-color: #5A1220;
}

.frame_ata .total_ata {
    display: flex;
    justify-content: center;
    padding: 10px 20px;
    border-radius: 10px;
    color: #fff;
    font-size: 1.2rem;
    text-decoration: none;
    background-color: #373045;
}

.frame_atf .total_atf {
    display: flex;
    justify-content: center;
    padding: 10px 20px;
    border-radius: 10px;
    color: #fff;
    font-size: 1.2rem;
    text-decoration: none;
    background-color: #0D364C;
}

.frame_atc .total_atc {
    display: flex;
    justify-content: center;
    padding: 10px 20px;
    border-radius: 10px;
    color: #fff;
    font-size: 1.2rem;
    text-decoration: none;
    background-color: #0D3E3F;
}

.frame_ate .total_ate {
    display: flex;
    justify-content: center;
    padding: 10px 20px;
    border-radius: 10px;
    color: #fff;
    font-size: 1.2rem;
    text-decoration: none;
    background-color: #0D2D18;
}

.frame_ate .total_ate {
    display: flex;
    justify-content: center;
    padding: 10px 20px;
    border-radius: 10px;
    color: #fff;
    font-size: 1.2rem;
    text-decoration: none;
    background-color: #0D2D18;
}

.frame_ate .total_ate {
    display: flex;
    justify-content: center;
    padding: 10px 20px;
    border-radius: 10px;
    color: #fff;
    font-size: 1.2rem;
    text-decoration: none;
    background-color: #0D2D18;
}

.dt_no {
    display: none;
}

/*▼ 20250410 炊飯器LP改修▼*/
.fz16-18_ew{
    font-size:clamp(1rem, 0.955rem + 0.23vw, 1.125rem);
}
.fz16-22_ew{
    font-size:clamp(1rem, 0.864rem + 0.68vw, 1.375rem);
}
.flex_ew{
    display: flex;
}
.rice_wp_ew div .img100p_ew{
    max-width: 100%;
}
.rice_wp_ew .fg_none_ew{
    margin-inline-start: 0;
    margin-inline-end: 0;
    margin-top: 0;
}
.rice_wp_ew h4{
    margin-bottom: 0;
    margin-top: 1.25em;
}
.toc_ttl_ew{
    padding-bottom: 0.3em;
}
.rice_toc_ew{
    border: 2px solid #fb6537;
    border-radius: 5px;
}
.rice_toc_ew li{
    color: #181818;
}
.rice_toc_ew a{
    color: #414141;
}
.rice_toc_ew li:hover,
.rice_toc_ew a:hover{
    color: #ee7800;
}
.ogline2_ew{
    font-size: 26px;
    background: #FFEBD7;
    border-left: solid 14px #ee7800;
    padding: 0 0.5em;
    margin: 2em auto 0.8em;
}
.ogline3_ew {
    font-size: 22px;
    padding: 0 0 0 20px;
    border-bottom: 2px solid #ee7800;
    margin: 0 auto 0.8em;
}
.bgwrap_ew{
   box-shadow: 0 3px 6px rgba(0,0,0,0.2);
   padding: 2%;
   margin-bottom: 3em;
}
.mbr20_ew{
   margin-bottom: 1.25em;
}
.mbr40_ew{
   margin-bottom: 2.5em;
}
.mbr80_ew{
   margin-bottom: 5em;
}
.mlr16_ew{
    margin-left: 1em;
}
.mtr20_ew{
   margin-top: 1.25em;
}
.bold_ew{
   font-weight: bold;
}
.mr0 {
    margin: 0 auto;
}
.mark_yl_ew{
   background: linear-gradient(transparent 60%, yellow 0%);
}
.hang_indent_ew{
   text-indent: -1em;
   padding-left: 1em;
}
.indent_wrap_ew{
    padding: 2%;
    margin: 0.5em auto;
}
/* 20250410 詳細ボタン */
.ellipsebtn_ew a,
.b_basic_ew a{
    background: #ee6300;
    border-radius: 9999px;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: auto;
    max-width: 380px;
    padding: 10px 25px;
    font-family: sans-serif;
    text-decoration: none;
    color: #ffffff;
    line-height: 1.8;
    transition: 0.3s ease-in-out;
    font-weight: 500;
    margin: 1rem auto 1rem;
}
.ellipsebtn_ew a:after{
    content: "";
    position: absolute;
    top: 50%;
    bottom: 0;
    right: 2rem;
    font-size: 90%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: right 0.3s;
    width: 8px;
    height: 8px;
    border-top: solid 2px currentColor;
    border-right: solid 2px currentColor;
    transform: translateY(-50%)rotate(45deg);
}
.ellipsebtn_ew a:hover{
    background: #ffd30d;
    color: #282828;
}
.ellipsebtn_ew a:hover::after{
    right: 1.4rem;
}

/*▼ 20250424 電子レンジLP改修▼*/
.tac_ew{
    text-align: center;
}
.oven_font_ew{
    font-family: YuGothic,'Yu Gothic',sans-serif;
}
.oven_font_ew p,
.oven_list_ew{
    font-size:clamp(1rem, 0.955rem + 0.23vw, 1.125rem);
}
.oven_font_ew .f_black_ew{
    color: #282828;
}
.oven_ul_ew{
    padding-left: 2em;
}
.oven_list_ew{
    padding-bottom: 0.5rem;
}
.text_indent2_ew{
    padding-left: 2.5em;
    text-indent: -2.5em;
}
.oven_mokuji_wrap_ew {
    border: 0.5em solid #444;
    border-right:none;
    border-left:none;
    padding: 2% 5% 3%;
    max-width: 600px;
    background: #f3f3f2;
    margin: 0 auto;
}
.doubleline_ew{
    padding: 0.3em 0 0.1em;
    margin-bottom: 1.5rem;
    border-bottom: double 7px #969696;
    font-size: clamp(1.25rem, 1.159rem + 0.45vw, 1.5rem);
}
.cl2_line_ew{
    position: relative;
    border-left: 10px solid #282828;
    background: #fafadd;
}
.cl2_line_ew::before{
    position: absolute;
    content: "";
    left: -10px;
    bottom: 0;
    width: 10px;
    height: 50%;
    background-color: #ffd30d;
}
.oven_font_ew .ovenbtn_ew{
    margin: 0 auto 2em;
}
.oven_font_ew .cat_wrap a.cat_link {
    display: inline-block;
    text-align: center;
    padding: 1em 15%;
    color: #fff;
    border-radius: 40px;
    background-color: #4D4D4D;
    text-decoration: none;
    transition: all .3s;
    font-weight: bold;
}
.oven_font_ew .cat_wrap a.cat_link:hover{
    background-color: #fcd451;
    color: #444;
}
.grayline_ew{
    border-bottom: 2px solid #8d8d8d;
}
.oven_font_ew .osusumeoven_ew{
    font-size: 16px;
}
/* 20250425 ボタンアニメーション */
.ovenbtn_og_ew{
    text-align: center;
}
.ovenbtn_og_ew a{
    display: inline-block;
    max-width: 250px;
    width: 100%;
    border: 2px solid #ffca1a;
    border-radius: 0;
    color: #444;
    background: #ffffea;
    -webkit-box-shadow:5px 5px 0 #fcd451;
    box-shadow:5px 5px 0 #fcd451;
    padding: 0.8em 1.2em;
    margin-bottom: 0.8em;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    transition: 0.3s;
    font-size: clamp(1rem, 0.909rem + 0.45vw, 1.25rem);
}
.ovenbtn_og_ew a:hover{
    -webkit-box-shadow:-5px -5px 0 #fcd451;
    box-shadow:-5px -5px 0 #fcd451;
}

/* 20250425 マーカーアニメーション */
.mark_anime_ew{
    background: linear-gradient(transparent 60%, yellow 0%);
    display: inline;
    background-repeat: no-repeat;
    background-size: 0% 100%;
    transition: background-size 1.5s;
 }
 .mark_anime_ew.markon{
    background-size: 100% 100%;
 }

 /*▼ 20250509 エアコンLP改修▼*/
.aircon_wrap_ew .rf_heading1{
    margin: 1rem auto 0;
}
.p_box_ew{
    position: relative;
    margin: 2em 0;
    padding: 0.5em 1em;
    border: 4px solid #fba046;
    border-radius: 8px;
}
.pbox_bl_ew{
    position: relative;
    margin: 2em 0 3.5em;
    padding: 0.5em 1em;
    border: 4px solid #82d2fd;
    border-radius: 8px;
}
.pboxttl_ew{
    position: absolute;
    display: inline-block;
    top: -1.8rem;
    left: 2%;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #fff;
    color: #2a2a2a;
    font-weight: bold;
}
.bd_bl_ew{
    border-color: #2b93f5;
}
.pbd05_ew{
    padding-bottom: 0.5em;
}
.mbr05_ew{
    margin-bottom: 0.5em;
}
.pbd1_ew{
    padding-bottom: 1em;
}
.air_mokuji_ew{
    border: 0.8em solid #1267b6;
    border-right:none;
    border-left:none;
    padding: 2% 4% 3%;
    max-width: 600px;
    background: #f5fdff;
    margin: 2em auto;
}
.air_mokuji_ew .tac_ew{
    font-size: 22px;
    padding-bottom: 0.8rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.air_mokuji_ew .tac_ew::before,
.air_mokuji_ew .tac_ew::after{
    border-top: 2px solid #828282;
    content: "";
    width: 1.5em;
}
.air_mokuji_ew .tac_ew::before{
    margin-right: 1em;
}
.air_mokuji_ew .tac_ew::after{
    margin-left: 1em;
}
.air_table_ew{
    margin: 0 auto;
    max-width: 800px;
}
.air_table_ew .rf_table_th {
    font-size: 1.5em;
    width: 22%;
    padding: 10px 20px;
}
.air_table_ew .rf_table_th,
.air_table_ew .rf_table_td{
    font-size: clamp(1rem, 0.5rem + 2.5vw, 2rem);
    padding: 2% 1%;
    border: solid #b8b8b8;
    border-width: 0 0 2px 0;
}
.air_table_ew .rf_table_th,
.aircon_wrap_ew .bgwrap2_ew .airh3_2_ew,
.wbr_ew{
    word-break: keep-all;
    overflow: anywhere;
}
.air_table_ew .jyo_ew{
    background-color: rgb(186, 186, 186);
}
.air_table_ew .jyo2_ew,
.air_table_ew .jyo3_ew{
    background-color: rgb(243, 243, 243);
}
.air_table_ew .rei_ew{
    background-color: #a3dfff;
}
.air_table_ew .rei2_ew{
    background-color: #ebfafd;
}
.air_table_ew .rei3_ew{
    background-color: #d1f1f8;
}
.air_table_ew .dan_ew{
    background-color: #ffb872;
}
.air_table_ew .dan2_ew{
    background-color: #fdeee2;
}
.air_table_ew .dan3_ew{
    background-color: #ffe6cd;
}
/* 20250509 間隔調整 */
.aircon_wrap_ew .airgap_ew{
    margin-bottom: clamp(0.313rem, 0.063rem + 1.25vw, 1rem);
}
.aircon_wrap_ew .airgap2_ew{
    margin-bottom: 1em;
}
/* 20250509 ボタンアニメーション */
.airbtn_ew{
    text-align: center;
}
.airbtn_ew a{
    display: inline-block;
    max-width: 250px;
    width: 100%;
    border-radius: 100vw;
    color: #ffffff;
    background: #099fd1;
    padding: 0.8em 1.2em;
    margin-bottom: 0.8em;
    font-weight: bold;
    text-decoration: none;
    transition: 0.3s;
    font-size: clamp(1rem, 0.909rem + 0.45vw, 1.25rem);
}
.airbtn_ew a:hover{
    background: #10b5ec;
    background-position: right center;
    background-size: 200% auto;
    -webkit-animation: pulse 2s infinite;
    animation: ripple 1.8s infinite;
    opacity: 1;
}
/* 20250509 ボーダーデザイン */
.aircon_wrap_ew .airh3_ew{
    padding: 0.7rem 0;
    margin-bottom: 1.2rem;
    margin-top: 1.5rem;
    background-image: repeating-linear-gradient(-45deg, transparent 0 3px, #ffd54a 3px 6px);
    background-repeat: no-repeat;
    background-size: 100% 30%;
    background-position: left 0 bottom 30%;
    color: #353535;
    font-weight: bold;
    border-bottom: none;
    font-size: 24px;
}
.airh3_2_ew{
    border-bottom: 5px solid #ffd54a;
}
.air_h2_ew{
    position: relative;
    font-size: clamp(1.5rem, 1.409rem + 0.45vw, 1.75rem);
    border-left:none;
    background: #78d5f7;
    padding: 2px 5px 2px 3.1rem;
    color: #474747;
    border-radius: 0 10px 10px 0;
}
.air_h2_ew:before{
    content: "";
    display: inline-block;
    line-height: 40px;
    position: absolute;
    padding: 0em;
    font-weight: 900;
    width: clamp(2.5rem, 2.273rem + 1.14vw, 3.125rem);
    text-align: center;
    height: clamp(2.5rem, 2.273rem + 1.14vw, 3.125rem);
    line-height: 40px;
    left: -0.5em;
    top: clamp(1rem, 0.855rem + 0.73vw, 1.4rem);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    border: solid 3.5px white; 
    border-radius: 50%;
}
.air_h2_ew:after{
    content:"";
    position: absolute;
    display: inline-block;
    background-image: url(/ito/img/0to/0000002714/aircon/2025/yubisashi.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 70px;
    left: -0.8rem;
    top: -1.4rem;
    border: none;
    background-size: contain;
}
.airh4_ew{
    margin-top: 2rem;
    font-size:clamp(1.125rem, 1rem + 0.63vw, 1.375rem);
    text-align: center;
}
.bgwrap2_ew{
   box-shadow: 0 3px 5px rgba(182, 209, 236, 0.782);
   padding: 2%;
   margin-bottom: 3em;
}
.air_fx_ew{
    display: flex;
    align-items: flex-start;
    justify-content: space-evenly;
}
.air_fx_ew .p_box_ew,
.air_fx_ew .pbox_bl_ew{
    width: 43%;
}
.air_fx_ew .p_box_ew ul,.air_fx_ew .pbox_bl_ew ul,
.air_fx_ew .img,.air_fx_ew p{
    padding-left: 1rem;
    margin: 0.8rem 0;
}
@keyframes ripple{
    0%{
        box-shadow: 0 0 0 0 #27acd9;
    }
    70%{
        box-shadow: 0 0 0 12px rgb(39 172 217/0%);
    }
    100%{
        box-shadow: 0 0 0 0 rgb(39 172 217/0%);
    }
}
/* 20250701 スライダー */
.esd072 .slick-dots{
    padding: 0;
    margin: 0;
}
.slidwp_ew {
    border: 1px solid #ccc;
    padding: 0;
    margin: 10px 5px;
    border-radius: 5px;
    box-sizing: border-box;
}
.slid_ew .sliditem_ew{
    text-decoration: none;
}
.slid_ew .slidimg_ew {
    max-width: 100%;
    height: auto;
    display: block;
}
.slid_ew .slidtxt_ew {
    text-align: center;
    font-weight: bold;
    margin: 15px 0;
}

@media screen and (max-width:960px) {
.slid_ew {
    gap: 20px 12px;
}
}

/* 20250519 洗濯機リンク */
.singlelife_ew{
    width: 90%;
    position: relative;
    display: flex;
    justify-content: center;
    border: 1px solid #dcdcdc;
    padding: 1%;
    border-radius: 5px;
    transition: all .2s;
}
.singlelife_ew:hover{
    opacity: 0.8;
}
.singlelife_ew a{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
.singlelife_ew .singlelink_r_ew{
    width: 73%;
    margin-left: 2%;
}
.singlelink_r_ew p:first-child{
    font-size: clamp(0.938rem, 0.778rem + 0.8vw, 1.375rem);
    color: #056497;
}
.singlelink_r_ew p:last-child{
    font-size: 14px;
    color: #808080;
}
.singlelife_ew .singlelink_l_ew{
    width: 25%;
}
/* 20250519 ボタンアニメーション */
.joshitsu_ew .btn01_ew{
    margin: 1rem auto 2rem;
    text-align: center;
}
.joshitsu_ew .fwn a{
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    font-weight: bold;
    margin: auto;
    padding: 1rem 4rem;
    background: #27acd9;
    color: #fff;
    border-bottom: 2px solid #fff;
    border-radius: 100vh;
    box-shadow: 0 2px 7px rgba(0, 0, 0, .3);
    transition: 0.5s;
    font-size: clamp(1rem, 0.909rem + 0.45vw, 1.25rem);
}
.joshitsu_ew .fwn a:hover{
    color: #27acd9;
    background: #fff;
    border-bottom: 2px solid #27acd9;
    transform: translateY(3px);
}
/* 20250520 乾燥機能部分調節 */
.sentakuki_ew .rf_wrap_lists{
    padding-left: 0;
}
/* 20250520 除湿機LP改修 */
.joshitsu_ew{
    overflow: hidden;
}
.joshitsu_ew .ref{
    max-width: 1000px;
    width: 100%;
}
.joshitsu_ew strong{
 color: #004b8c;
}
.joshitsu_ew .p_box_ew{
    border-color: #fcd80e;
}
.joshitsu_ew .pbox_bl_ew{
    margin: 2em 0 1.5em;
    border-color: #089daf;
}
/* 20250520 目次 */
.nor_mokuji_ew{
    max-width: 650px;
    border: 4px solid #089daf;
    border-radius: 10px;
    margin: 0 auto;
}
.nor_mokuji_ew .wrap_toc_title,
.circulator_ew .wrap_toc_title{
    width: 80%;
    margin: 5px auto 20px;
    text-align: center;
    font-size: clamp(1.125rem, 1.034rem + 0.45vw, 1.375rem);
    border-bottom: 2px dashed #089daf;
}
.nor_mokuji_ew .wrap_toc_lists{
    padding-left: 1%;
}
/* 20250520 除湿機比較表*/
.joshitsu_ew .rf_table{
    margin: 0 auto;
    max-width: 780px;
}
.joshitsu_ew .rf_table_td,
.joshitsu_ew .rf_table_th,
.joshitsu_ew .rf_table_th_white{
    font-size: clamp(1rem, 0.864rem + 0.68vw, 1.375rem);
}
.joshitsu_ew .rf_table_th_white{
    width: 18vw;
    padding: 10px;
}
.joshitsu_ew .rf_table_th{
    width: 12vw;
}
.joshitsu_ew .airh4_ew{
    font-size:clamp(1.125rem, 1rem + 0.63vw, 1.375rem);
}
.joshitsu_ew .bicolor_ew{
    border-bottom: 0;
    word-break: keep-all;
    overflow: anywhere;
    margin: 0px auto 10px;
}
.bicolor_ew{
    position: relative;
    padding: 1em 1em 0.2em 0.5em;
}
.bicolor_ew::before{
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    width: 100px;
    height: 5px;
    background: #85eae9;
    z-index: 1;
}
.bicolor_ew::after{
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    width: 100%;
    height: 5px;
    background: #7fc2ff;
}
.joshitsu_ew .heading2{
    border-left:0;
    font-size: clamp(1.125rem, 0.943rem + 0.91vw, 1.625rem);
    word-break: keep-all;
    overflow: anywhere;
}
.vt_line_ew{
    color: #000;
    padding: 5px 5px 0px 30px;
    position: relative;
}
.vt_line_ew::before{
    background-color: #7fc2ff;
    border-radius: 5px;
    content: "";
    position: absolute;
    top: 0;
    left: 2px;
    width: 7px;
    height: 100%;
}
.vt_line_ew::after{
    background-color: #85eae9;
    border-radius: 5px;
    content: "";
    position: absolute;
    top: 0;
    left: 12px;
    width: 7px;
    height: 100%;
}
/* 20250604 サーキュレーター*/
.circulator_ew a{
    color: #2061AE;
}
    /* 丸囲みチェック */
.ck-cir_ew,.cir_icon_ew{
    position: relative;
    padding-left: 4%;
    font-size:clamp(1.25rem, 1.114rem + 0.68vw, 1.625rem);
}
.ck-cir_ew::before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  color: #008bc7;
  background-color: #008bc7;
  line-height: 1;
  position: absolute;
  width: 1.2em;
  height: 1.2em;
  border: 0.1em solid currentColor;
  border-radius: 50%;
  box-sizing: content-box;
  top: 0;
  left: 0;
}
.ck-cir_ew::after {
  content: "";
  width: 0.75em;
  height: 0.42em;
  color: #fff;
  border: 0.15em solid currentColor;
  border-top: 0;
  border-right: 0;
  box-sizing: border-box;
  transform: translateY(-25%) rotate(-45deg);
  position: absolute;
  top: 32%;
  left: 0.8%;
  margin: auto;
}
.cir_icon_ew::before{
  content: "";
  position: absolute;
  background-image: url(/ito/img/0to/0000003397/icon.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 30px;
  height: 100%;
  top: -6%;
  left: 0.3%;
}
  /* ボーダー見出し */
.cir_h2_ew{
    position: relative;
    padding: 0.8rem 0.5rem;
    border: 3px solid #27acd9;
    font-size: clamp(1.375rem, 1.239rem + 0.68vw, 1.75rem);
    margin: 4rem auto 1rem;
}
.cir_h2_ew::before,
.cir_h2_ew::after{
    position: absolute;
    width: 99%;
    height: 100%;
    content: "";
}
.cir_h2_ew::before{
    position: absolute;
    top: 6%;
    left: 0.5%;
    border-top: 2px dotted #27acd9;
}
.cir_h2_ew::after{
    position: absolute;
    bottom: 6%;
    left: 0.5%;
    border-bottom: 2px dotted #27acd9;
}
.circulator_ew .heading3{
  margin-top: 1.1em;
  border-bottom: 4px solid #6ad2f5
}
.circulator_ew .wrap_toc,
.y_bg_ew{
    max-width: 600px;
    margin: 0 auto;
    background-color: #fffde4;
    border: none;
}
.esd072 .y_bg_ew{
    padding: 3% 3% 2%;
    margin-bottom: 1.5em;
}
.circulator_ew .wrap_toc_lists{
    width: 92%;
    margin: 0 auto;
}
.intro_ew{
    margin-bottom: 2rem;
}
.intro_ew p{
    font-size: clamp(1.125rem, 1.08rem + 0.23vw, 1.25rem);
    font-weight: bold;
}
/* 20250605 ボタンアニメーション グラデ */
.grad_sink_ew a{
  max-width: 340px;
  padding: 10px 10px;
}
.grad_sink_ew a,
.grad_sink_ew a::before{
  background: -moz-linear-gradient(left, #0396FF 0%, #78c7ff 80%, #81c8fb 100%);
  background: -webkit-linear-gradient(left, #0396FF 0%, #78c7ff 80%, #81c8fb 100%);
  background: linear-gradient(to right, #0396FF 0%, #78c7ff 80%, #81c8fb 100%);
  color: #ffffff;
}
.grad_sink_ew a::before{
  content: "";
  height: 15px;
  display: inline-block;
  position: absolute;
  left: 30px;
  right: 30px;
  bottom: -5px;
  z-index: -1;
  border-radius: 50px;
  opacity: .8;
  filter: blur(12px);
  transform-style: preserve-3d;
  transition: all .3s ease-out;
}
.grad_sink_ew a:hover:before{
  bottom: 0;
  filter: blur(8px);
}
.grad_sink_ew a:hover{
  transform: scale(0.95);
  opacity: 1;
}

/* 20250616 窓用エアコン */
.esd072 .mxw_ew{
    max-width: 1000px;
    width: 100%;
}
.winair_ew .rf_cr2{
    margin: 1.8em auto 3em;
}
/*  h2 */
.winair_ew .heading2{
  position: relative;
  background: #187D5F;
  margin: 48px auto 20px;
  padding: .4em 1em;
  color: #fff;
  border-left: none;
}
.winair_ew .heading2::before{
  position: absolute;
  display: block;
  content: "";
  top: -4px;
  left: 0;
  width: 100%;
  height: calc(100% + 4px);
  border-top: 2px solid #187D5F;
  border-bottom: 2px solid #187D5F;
}
/*  h3 */
.winair_ew .heading3{
  position: relative;
  border: none;
  font-size: clamp(1.125rem, 0.989rem + 0.68vw, 1.5rem);
}
.winair_ew .winicon_ew{
  margin: 32px auto 24px;
  padding: 0 0 0 2em;
}
.winair_ew .winicon02_ew{
  position: relative;
  padding: 0.8em 2em 0.8em 2em;
  margin: 10px auto 0px;
  font-size: clamp(1rem, 0.864rem + 0.68vw, 1.375rem);
}
.winicon03_ew{
  position: relative;
  padding: 1% 0 0 2.8em;
  margin-bottom: 1.8em;
  width: 90%;
}
.winair_ew .winicon_ew::before,
.winair_ew .winicon02_ew::before,
.winicon03_ew::before{
  content: "";
  position: absolute;
  background-image: url(/ito/img/0to/0000003449/icon01.png);
  background-repeat: no-repeat;
  background-size: contain;
  max-width: 1.8em;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0px;
}
.winair_ew .heading3:not(.acc_wrap_ew .heading3)::after{
  content: "";
  position: absolute;
  display: inline-block;
  width: 100%;
  height: 3px;
  bottom: -6px;
  left: 0;
  border-radius: 5px;
  background: #21c691;
}
/* FAQ */
.acc_wrap_ew{
  margin-top: 50px;
}
.acc_h_ew{
  cursor: pointer;
  background: #e2f8ff;
}
.acc_ct_ew{
    display: none;
}
.acc_ct_ew:nth-child(n+1){
  margin-top: 20px;
}
.winair_ew .winicon02_ew::before{
  background-image: url(/ito/img/0to/0000003449/icon03.png);
  max-width: 1.5em;
  background-position-y: center;
  left: 4px;
}
.winicon03_ew::before{
  background-image: url(/ito/img/0to/0000003449/icon04.png?v=01);
  max-width: 2em;
  left: 4px;
}
/* アコーディオン横の回転する矢印 */
.winicon02_ew::after{
  position: absolute;
  display: block;
  content: "";
  top: 35%;
  right: 4%;
  width: 10px;
  height: 10px;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  transform: rotate(45deg);
  transition: all .3s ease-in-out;
}
/* アコーディオンが開いたとき縦線の変化 */
.winicon02_ew.open::after {
  transform: rotate(135deg);
}
/* アコーディオンが開いたとき横線の変化 */
.accordion_header.open::after {
  opacity:0;
}
/* ボタン */
.clay_ew {
  max-width: 340px;
  margin: 2em;
}
.clay_ew a {
  display: inline-block;
  width: 100%;
  padding: 1.3em 0px;
  text-align: center;
  background-color: #fff289;
  border-radius: 40px;
  box-shadow: 0px 5px 5px rgba(185, 185, 185, 0.3), inset 0 -4px 6px rgba(132, 132, 132, 0.3), inset 0 4px 6px rgba(255, 255, 255, 1);
  text-decoration: none;
  color: #474747;
  font-size: 1.1em;
  font-weight: bold;
  transition: all.2s;
}
.clay_ew a:hover {
  box-shadow: 0px 2px 2px rgba(64, 64, 64, 0.3), inset 0 0px 0px rgba(132, 132, 132, 0.3), inset 0 0px 0px rgba(255, 255, 255, 0.6);
  text-decoration: none;
  opacity: 1;
  color: #252525;
}
/*  */
.winair_ew strong{
  color: #003225;
}
.winair_ew .y_bg_ew{
  max-width: fit-content;
  margin-bottom: 0;
}
.tri_btm_ew{
  max-width: 700px;
  width: 100%;
  margin: 2em auto;
  padding: 0;
}
.winair_ew .tri_btm_ew li{
  list-style-position: inside;
}
.tri_btm_ew li{
  list-style-position: inside;
  border: 2px solid #249874;
  padding: 1.8%;
  border-radius: 10px;
}
.tri_btm_ew li:not(:last-child){
  position: relative;
  margin-bottom: 3rem;
}
.tri_btm_ew li:not(:last-child)::after {
  content: '';
  position: absolute;
  border: 20px solid transparent;
  width: 0;
  height: 0;
  bottom: -53px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  border-top-color: #249874;
}
.winair_ew .nor_mokuji_ew .wrap_toc_title{
    border-bottom: 2px solid #249874;
}
.winair_ew .nor_mokuji_ew{
    border-color: #249874;
}

/* 20250812 ワイヤレスイヤホン*/
/* btn */
.wlep_btnwp_ew{
    width: 100%;
    text-align: center;
    padding-bottom: 1.5em;
}
.wireless-ep_ew .wlep_btn_ew{
    display: block;
    width: 60%;
    margin: 0 auto;
    border-radius: 50px;
    text-decoration: none;
    color: #000;
    background-color: #d4d4d4;
    padding: 1.2rem;
    transition: all .3s;
}
.wireless-ep_ew .wlep_btn_ew:hover{
    color: #fff;
    background-color: #2a2a2a;
    
}

@media screen and (min-width:961px) {
    .pc-hide_ew{
    display: none;
}
}
@media screen and (max-width:960px) {

    .ed_main_ecbo,
    .ed_main_ecbo2 {
        width: 100%;
    }

    .bnrimg {
        width: 100%;
    }

    .sp-hide {
        display: none;
    }

    .esd072 {
        width: 100%;
    }

    .wrap_toc {
        max-width: none;
    }

    .rf_heading1 {
        font-size: 20px;
    }

    .heading3 {
        padding: 0;
    }

    .heading4 {
        font-size: 16px;
    }

    .scroll {
        overflow: scroll;
    }

    .rf_table {
        width: 683px;
    }

    .rf_table_th {
        width: 30%;
        padding: 10px;
    }

    .per_flex {
        flex-direction: column;
    }

    .per_flex > div {
        flex-basis: 100%;
    }

    /*▼ 20241218 ▼*/
    .esd072 ul,
    .esd072 ol {
        padding-left: 1.4em;
    }

    .esd072 ul.rf_wrap_bd {
        max-width: 100%;
    }

    /*▲ 20241218 ▲*/
    .w360 {
        width: 100%;
    }

    .rf_wrap_lists {
        justify-content: space-between;
    }

    .rf_wrap_list {
        flex-basis: 48%;
    }

    .rf_table_th {
        font-size: 1.1em;
        width: 12vw;
    }

    .rf_table_th_white {
        font-size: 1.1em;
        width: 16vw;
    }

    .rf_table_th_white p {
        text-align: center;
    }

    .rf_table_td {
        font-size: 1.1em;
    }

    .ref {
        width: 95%;
        margin: auto;
    }

    .rf_cr2_copy {
        font-size: 20px;
        text-align: center;
        margin: 20px 0;
    }

    .rf_cr3 {
        margin-top: 50px;
    }

    .rf_cr3_img {
        margin: 20px 0;
    }

    .rf_cr3_txt01,
    .rf_cr3_txt03 {
        font-size: 18px;
    }

    .rf_cr3_txt02 {
        font-size: 14px;
        margin-top: 10px;
    }

    .rf_cr2_weit ul {
        flex-direction: column;
        padding: 0.7em 0.5em;
    }

    .rf_cr2_copy {
        font-size: 20px;
    }

    .container02 {
        margin-top: 30px;
    }

    .container02__copy {
        font-size: 20px;
        text-align: center;
        margin: 20px 0;
    }

    .container02__txt {
        font-size: 14px;
        margin-bottom: 20px;
    }

    .container02__flex li {
        padding: 0;
    }

    .container02__flex p {
        margin-top: 1em;
    }

    .container02_inner01 ul {
        margin-bottom: 1em;
        flex-direction: column;
    }

    .container02_inner01 .container02__flex li {
        border: none;
        width: 100%;
    }

    .container02_inner01 div .container02__txt {
        width: 100%;
        position: relative;
    }

    .container02_inner02 dt {
        width: 100%;
    }

    .container02_inner02 dd {
        width: 100%;
        margin: 0 0 1em;
    }

    /*▼ 20241218 ▼*/
    .container02_inner02 ul {
        display: flex;
        flex-wrap: wrap;
        gap: 2em;
    }

    .container02_inner02 li {
        width: calc((100% - 2em)/2);
    }

    .container02__flex li img,
    .container02__flex3 li img {
        width: 100%;
    }

    /*▲ 20241218 ▲*/
    .container02_inner02 li:nth-of-type(2n) {
        margin-right: 0;
    }

    .container02_inner02 li p {
        margin-top: 0.5em;
    }

    .container02_inner02 .contact {
        padding: 1em 0.3em;
        margin-top: 1em;
    }

    .container02__inner03 dl {
        flex-direction: column;
    }

    .container02__inner03 dl > div {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-bottom: 2em;
        align-items: center;
        width: 100%;
    }

    .container02__inner03 dt {
        width: 100%;
        text-align: center;
        margin-bottom: 0.3em;
        font-size: 1.4em;
    }

    .container02__inner03 dd {
        width: calc((100% - 1em)/2);
        margin: 0;
    }

    .container02__inner03 dd p {
        text-align: center;
        font-weight: bold;
        font-size: 1.1em;
        margin-bottom: 0.2em;
    }

    .container02__inner03 dl > div > dd:nth-of-type(3) {
        width: 100%;
        margin-top: 0.5em;
    }

    .gd-3box.type {
        grid-template-columns: 1fr;
    }

    .fx-wrap {
        flex-direction: column;
    }

    .seijo_3box {
        grid-template-columns: 1fr;
    }

    div img.seijo_3boximg {
        width: 50%;
        margin: auto;
    }

    .dt_no {
        display: block;
    }

    .frame_atr {
        padding: 0.5rem;
    }

    .frame_ata {
        padding: 0.5rem;
    }

    .frame_atf {
        padding: 0.5rem;
    }

    .frame_atc {
        padding: 0.5rem;
    }

    .frame_ate {
        padding: 0.5rem;
    }

    .frame_anm {
        padding: 0.5rem;
    }

    .frame_ann {
        padding: 0.5rem;
    }

    .h5s_ew {
        text-align: center;
    }

    .col_ew {
        gap: 10px 4%;
    }

    .col_ew > li {
        flex-basis: 48%;
    }

    .frame_atr .total_atr span {
        margin: 1.2rem 0 0 1rem;
    }

    .frame_ata .total_ata span {
        margin: 1.2rem 0 0 1rem;
    }

    .frame_atf .total_atf span {
        margin: 1.2rem 0 0 1rem;
    }

    .frame_atc .total_atc span {
        margin: 1.2rem 0 0 1rem;
    }

    .frame_ate .total_ate span {
        margin: 1.2rem 0 0 1rem;
    }

    .frame_anm .total_anm span {
        margin: 1.2rem 0 0 1rem;
    }

    .frame_ann .total_ann span {
        margin: 1.2rem 0 0 1rem;
    }

    .heading2 {
        font-size: 1.25em;
    }

    .heading3 {
        font-size: 1.05em
    }

    #maker_img {
        max-width: 100%;
    }
    
/*▼ 20250410 ▼*/
    .flex_ew{
        flex-direction: column;
}
    .flex_ew .mlr16_ew{
        margin-left: 0;
    }
/*▼ 20250425 ▼*/
    .doubleline_ew{
        font-size: clamp(1.125rem, 0.989rem + 0.68vw, 1.5rem);
        word-break:keep-all;
        overflow:anywhere;
    }
/*▼ 20250509 ▼*/
.aircon_wrap_ew .p_box_ew{
    padding-left: 2em;
}
.aircon_wrap_ew .air_table_ew{
        width: 100%;
}
.air_h2_ew{
    padding: 2px 5px 2px 48px;
}
.air_h2_ew:after{
    height: clamp(3.625rem, 3.313rem + 1.56vw, 4.25rem);
    left: -0.4em;
    top: -1.05em;
    border: none;
    background-size: contain;
}
.air_fx_ew{
    flex-direction: column;
}
.air_fx_ew .p_box_ew,
.air_fx_ew .pbox_bl_ew{
    width: 90%;
}
.p_box_ew{
    margin-bottom: 0;
}
.pbox_bl_ew{
    margin-bottom: 2em;
}
.air_fx_ew .p_box_ew{
    padding-left: 1em;
}
.air_fx_ew p{
    padding-left: 0rem;
    margin: 0.8rem 0;
}
/* 20250509 ボーダーデザイン */
.aircon_wrap_ew .airh3_ew{
    margin-top: 0.8rem;
    margin-bottom: 0.5rem;
    background-size: 100% 30%;
    background-position: left 0 bottom 30%;
    font-size: clamp(1.125rem, 1.034rem + 0.45vw, 1.375rem);
}
/* 20250519 洗濯機*/
.sentakuki_ew .rf_wrap_list{
    flex-basis: 47%;
}
.singlelife_ew{
    width: 95%;
}
.singlelife_ew .singlelink_l_ew{
    width: 34%;
}
.singlelife_ew .singlelink_r_ew{
    width: 64%;
}

/* 20250526 除湿機 */
.joshitsu_ew .bicolor_ew{
    padding: 1em 1em 0.2em 0.5em;
}

/* 20250604 サーキュレーター*/
  /* ボーダー見出し */
.cir_h2_ew{
    padding: 0.8rem clamp(0.2rem, -0.1rem + 1.5vw, 0.8rem);
    margin: 3rem auto 1rem;
}
    /* 丸囲みチェック */
.ck-cir_ew,.cir_icon_ew{
    padding-left: clamp(2rem, 1.9rem + 0.5vw, 2.2rem);
    font-size: clamp(1.125rem, 0.938rem + 0.94vw, 1.5rem);
}
.ck-cir_ew::after {
  top: 0.47em;
  left: 0.32em;
}
.circulator_ew .wrap_toc_lists{
    width: 97%;
}
.esd072 .y_bg_ew{
    padding: 5% 3% 4% 8%;
}
/* 20250605 ボタンアニメーション */
.grad_sink_ew a{
  margin-bottom: 2rem;
}
/* 20250616 窓用エアコン */
.winair_ew .tri_btm_ew{
  padding: 0;
}
.winair_ew .rf_cr2{
  padding: 0 3%;
  margin: 1.2em auto 1.6em;
}
.txtsm_ew{
  font-size: clamp(0.875rem, 0.813rem + 0.31vw, 1rem);
}
.tri_btm_ew li{
  padding: 2%;
}
/* FAQ */
.winicon03_ew{
  width: 89%;
  padding-left: clamp(2rem, 1.75rem + 1.25vw, 2.5rem);
}
.winair_ew .winicon03_ew li{
  margin-top: 1%;
}
.winicon03_ew p,
.winicon03_ew li{
  font-size: clamp(0.938rem, 0.915rem + 0.11vw, 1rem);
}
.winicon03_ew::before{
  max-width: clamp(1.4rem, 1.1rem + 1.5vw, 2rem);
}
.acc_wrap_ew{
  margin-top: 30px;
}
}


/* 関連パーツ 追加 */
.sp-related-wrap {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    margin: 0 auto;
}

.sp-related-wrap .sp-related-item {
    display: flex;
    flex-direction: column;
    text-decoration: none;
    border: 1px solid #ccc;
    padding: 0;
    border-radius: 5px;
    box-sizing: border-box;
    transition: transform 0.3s ease;
}

.sp-related-wrap .sp-related-item:hover {
    transform: scale(1.05);
}

.sp-related-wrap .sp-related-image {
    max-width: 100%;
    height: auto;
    display: block;
}

.sp-related-wrap .sp-related-text {
    text-align: center;
    font-weight: bold;
    margin: 15px 0;
}

@media screen and (max-width:960px) {
    .sp-related-wrap {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px 12px;
    }
}

/* 関連パーツ 追加 */
/* 特集から商品一覧へのリンク 追加 */
.cat_wrap {
    width: 40%;
    margin: 0 0 1em;
    position: relative;
}

.cat_wrap a.cat_link {
    display: grid;
    justify-content: center;
    padding: 1em 1.8em;
    color: #fff;
    border-radius: 40px;
    background-color: #4D4D4D;
    text-decoration: none;
}

.cat_wrap::after {
    content: ">";
    position: absolute;
    color: #fff;
    right: 5%;
    top: 50%;
    transform: translateY(-50%);
}

@media screen and (max-width:960px) {
    .cat_wrap {
        width: 90%;
        margin: 0 auto 1em;
    }
}

/* 特集から商品一覧へのリンク 追加 */

/* 洗濯機蛇口 追加 */
ul.jgt_ew {
    padding-left: 0;
}

ul.jgt_ew li {
    width: 48%;
    font-size: 0.8rem;
    margin-bottom: 1rem !important;
    text-align: center;
    margin: 0;
    padding: 0;
    display: inline-block;
}

@media screen and (max-width:960px) {
    ul.jgt_ew li {
        width: 45vw;
    }
}